.order-head_default {
    display: grid;
    grid-template-columns:4fr 5rem 2fr 2fr 7rem 3rem;
    grid-gap: 1rem;
    .fs_xs;
    color: @c-grey;
    .p_s;
    & .order-head {
        &__price {
            text-align: right;
        }
    }
}
